
ATA Casting Technology Co., Ltd. - Project progress work #181

Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Adjust the search box size and hide/unhide the column according to filtering data (Casting/Packing)

03 Nov 2023 14:17 - Kittisak Isarapongporn

Status: Closed Start date: 03 Nov 2023

Priority: Normal Due date: 03 Nov 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 03 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

The user would like to adjust the width of the Search page box to fit. You may expand it so that the Search page box is wider to the

side. Normally, the Search page is long down to the bottom.

The problem is that when a user zooms out, the text becomes smaller and difficult to view.

History

#1 - 03 Nov 2023 16:52 - Kittisak Isarapongporn

- Subject changed from Adjust the width of the Search page box to fit to Adjust the width of the Search page box and hide/unhide the column

according to filtering data (Traceability/Packing)

- Status changed from New to In Progress

- % Done changed from 0 to 70

Adjust the width of the Search page box (done)

#2 - 03 Nov 2023 17:52 - Kittisak Isarapongporn

- Tracker changed from Problem-Bug to Project progress work

- Subject changed from Adjust the width of the Search page box and hide/unhide the column according to filtering data (Traceability/Packing) to Adjust

the search box size and hide/unhide the column according to filtering data (Casting/Packing)

- Status changed from In Progress to Close request

- % Done changed from 70 to 100

- Finish date set to 03 Nov 2023

#3 - 05 Nov 2023 17:24 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:28 - Ryo Nozaki

- Parent task changed from #9 to #544
